{% extends 'base.html' %}
{%load static %}
{% block name %}
	{% if user.is_authenticated %}
		<p style="font-size : 15px;">{{ user.username }}</p>
	{% endif %}
{% endblock %}
{% block body %}
<div class="container-fluid">
	<div class="row">
		<div class="col-sm-12" id="confirm" style="text-align: center;">
			<h2>TERIMA KASIH</h2>
      <h4 style="text-align: center">donasi mu sungguh berarti bagi mereka yang membutuhkan</h4>
			<a href="{% url 'list'  %}" style="text-align: center; color:black;">kembali</a>
		</div>
	</div>
</div>
{% endblock %}
